import { HttpClient } from '@angular/common/http';
import { BaseApiTemplateService, ApiVisa } from '../../shared';
import { ApiResponseModel } from '../../shared/api-response.model';
export declare class CashAdjustmentService extends BaseApiTemplateService<any> {
    constructor(http: HttpClient);
    createTemp(payload: any, apiVisa: ApiVisa): import("rxjs").Observable<ApiResponseModel<any>>;
}
